@charset "utf-8";
/*ここでは
	お問い合せ
	などを記述します
*/

.contact {
}
#contents {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Sawarabi Mincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
/*他の記述とは違います*/
.info {
	background: url(../../shared/img/top/ichimatsu_01.gif) no-repeat left top;
}
.info >div {
	background: url(../../shared/img/top/ichimatsu_02.gif) no-repeat right bottom;
	padding-bottom: 90px;
}
.info .info_box {
	max-width: 750px;
	margin: 0 auto;
	border: #000000 1px solid;
	padding: 25px 35px;
	background: #FFFFFF;
}
.info .info_box::after {
	clear: both;
	content: " ";
	display: block;
}
.info .info_box a {
	color: #c58600;
	text-decoration: underline;
}
.info .info_box a:hover {
	color: #000000;
}
.info .info_box dl {
	padding: 15px 15px 17px;
	font-size: 16px;
}
.info .info_box dl dt {
	width: 100%;
	border-bottom: 1px dotted #000000;
	padding-bottom: 0.3em;
	margin-bottom: 0.8em;
	line-height: 1.8em;
	font-size: 20px;
}
.info .info_box dl dt small {
	display: block;
	font-size: 14px;
}
.info .info_box dl dt a {
	font-size: 16px;
	font-weight: normal;
	display: block;
}
.info .info_box dl dt a:hover {
	color: #c58600;
	text-decoration: underline;
}
.info .info_box dl dd {
	width: 100%;
	line-height: 1.8em;
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "Noto Sans Japanese", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

@media screen and (min-width: 1901px) {
}

@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 990px) {
.info >div {
	padding-bottom: 6%;
}
.info .info_box {
	max-width: 86%;
	padding: 2% 2%;
}
.info .info_box dl {
	padding: 15px 1.5% 17px;
}
.info .info_box dl dt {
	font-size: 18px;
}
}

@media screen and (max-width: 681px) {
.info {
	background-size: 30% auto;
}
.info >div {
	background-size: 30% auto;
	padding-bottom: 10%;
}
.info .info_box dl {
	width: 97%;
	padding: 10px 1.5% 10px;
}
.info .info_box dl dt {
	line-height: 1.4em;
	font-size: 16px;
}
.info .info_box dl dd {
	line-height: 1.6em;
	font-size: 13px;
}
}



.above_link ul li.bg_ichimatsu{
	width: auto;
	}
.another_link ul li a{
	height: auto;
	}
.another_link ul li a span{
	width: 20em;
	font-size: 1.4em;
	padding: 0.9em 0.8em;
	}

.info_box .etc_box{
	display: inline-block;
	border: 6px double #E8E3D0;
	padding: 0.8em 1em;
	font-size: 0.9em;
	line-height: 1.6;
	}
.etc_box .comment{
	display: block;
	margin-bottom: 0.2em;
	}

table.araiya_table {
	width: 90%;
	margin: 0 auto 20px;
	}


@media screen and (min-width: 1901px) {
}

@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 990px) {
}
@media screen and (max-width: 681px) {
	.info_box .etc_box{
		border: 4px double #E8E3D0;
		padding: 0.7em 0.6em;
		font-size: 0.8em;
		line-height: 1.5;
		}
		
	table.araiya_table {
		width: 100%;
		}
}



@media screen and (min-width: 1901px) {
}

@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 990px) {
}
@media screen and (max-width: 681px) {
}